﻿
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

body {
    background-image: url('../../Images/bg_condolence.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.condolence-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    padding: 1rem;
    box-sizing: border-box;
}

.condolence-img {
    max-width: 100%;
    max-height: 80vh;
    min-width: 660px;
    width: auto;
    height: auto;
    object-fit: contain;
}

.condolence-btn {
    margin-top: 1rem;
}

/*body {
    background-image: url('../Images/bg_condolence.png');*/
    /*background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            background-attachment: fixed;   */
/*}

img {
    width: 100%;
    height: auto;
}

@@media (min-width:768px) {
    img {
        width: 80%;
    }

    body {
        background-size: 80% auto;
    }
}

@@media (min-width:992px) {
    img {
        width: 55%;
    }

    body {
        background-size: 55% auto;
    }
}

@@media (min-width:1200px) {
    img {
        width: 35%;
    }

    body {
        background-size: 35% auto;
    }
}*/
